@font-face {
    font-family: "Open Sans Condensed Light";
    src: url("OpenSans_Condensed-LightItalic.eot"); /* IE9 */
    src: url("OpenSans_Condensed-LightItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("OpenSans_Condensed-LightItalic.woff") format("woff"), /* chrome, firefox */
    url("OpenSans_Condensed-LightItalic.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("OpenSans_Condensed-LightItalic.svg#Open Sans Condensed Light") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}


